echo Recherche et suppression de balises non reconnues
##sh sed.sh dl/$1.html
./cleanhtml dl/$1.html

echo Nettoyage du fichier HTML
stat --printf="%s\n" dl/$1.html
sh tidy.sh dl/$1.html
stat --printf="%s\n" dl/$1.html

echo Extraction du texte
sh pandoc.sh dl/$1.html

echo Découpage du texte
lua clean.lua output.txt $1.txt

echo Ouverture du fichier dans Geany
geany $1.txt &
